@font-face {
  font-family: 'logo-title';
  src: url('src/fonts/Merriweather_48pt_SemiCondensed-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'logo-subtitle';
  src: url('src/fonts/CormorantGaramond-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* ---------- BANNER ---------- */

main {
    display: flex;
    flex-direction: column;
    padding-bottom: 64px;
}

.divider {
    height: 2px;
    width: 40%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgb(219, 207, 230);
}

.banner {
    position: relative;
    width: 100%;           
    height: 800px;
    overflow: hidden;        
}

.banner-bg { /* img */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center 100%;
    /*filter: brightness(1.05) saturate(0.7) hue-rotate(240deg) opacity(0.7);*/
    filter: brightness(1.15) ;
    /*filter: none;*/
    z-index: -10;
}
/* pegar aca */

.banner-content {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    z-index: 1; 
}

.banner-logomini {
    margin-left: 9%;
    position: absolute;
    z-index: 2;
    width: fit-content;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 50%;
    transform: translateY(-60%);
}

.banner-logomini::after {
    display: flex;
    position: absolute;
    content: "";
    margin: 0 auto;
    margin-top: 50%;
    transform: translateY(-60%);
    height: 1%;    
    width: 70%;
    z-index: -10;
    inset: 0; /* ocupa todo el contenedor */
    border-radius: 640px;
  
    background: rgb(255, 255, 255);
    box-shadow: 0 0 80px 100px rgb(255, 255, 255); /* spread grande + blur */
    filter: brightness(4);
}

.banner-logomini img {
    width: 55%;
    height: auto;
}

.banner-logomini .texts {
    margin: 10px 0; /* 10px vertical, 0 horizontal */
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
}

.banner-logomini .texts .title {
    font-size: 54px;
    font-weight: 600;
    font-family: "Merriweather", serif;
    color: #a95ef0;
}

.banner-logomini .texts .subtitle {
    /*width: 70%;*/
    text-align: center;
    margin: 0 auto;
    font-size: 36px;
    font-weight: 500;
    /*background: linear-gradient(45deg, #FFD700, #FFA500, #FFD700);
    background: linear-gradient(-45deg, #b9a220, #dfba15, #9e8a19, #e7c816, #998515);*/
    background: linear-gradient(-45deg, #945b12, #df8815, #945b12, #df8815, #945b12);
    background: linear-gradient(-45deg, #945b12);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text; /* soporte adicional */
    color: transparent;    /* fallback */
    /*color: #7239a8;*/

    /* borde simulado con sombras */
    /*text-shadow: 1px 1px 2px #77700e75;*/
}

.banner-logomini .texts .signature {
    font-size: 40px;
    font-family: "Cormorant Garamond", serif;
    font-weight: 900;
    color: #7239a8;
    text-align: end;
    margin-right: 8%;
}

.banner-content .inf-text {
    position: absolute;
    display: flex;
    bottom: 32px;
    left: 64px;
    font-size: 34px;
    font-family: "Andada Pro";
    font-weight: 600;
    font-style: normal;
    color: #2c093f;
    text-shadow:
    3px 3px 0 white,
    -3px 3px 0 white,
    3px -3px 0 white,
    -3px -3px 0 white,
    3px 0 0 white,
    -3px 0 0 white,
    0 3px 0 white,
    0 -3px 0 white,
    3px 0 10px white,
    -3px 0 10px white,
    0 3px 10px white,
    0 -3px 10px white;
    /*margin-left: 14%;*/
}

/* PEGAR ACÁ */



.banner-content .social-media {
    position: absolute;
    display: flex;
    flex-direction: row;
    gap: 24px;
    top: 16px;
    right: 32px;
    font-size: 24px;
    background-color: #a47fc236;
    /*background-color: #85858567;*/
    padding: 12px 26px;
    border-radius: 32px;
    align-items: center;
}

.banner-content .social-media img {
    padding-top: 10px;
    width: 48px;
    /*height: 48px;*/
    transition: transform 0.125s ease, filter 0.125s ease;
}

.banner-content .social-media img:hover {
    transform: scale(1.1);
    filter: brightness(1.1);
}

/* ------------- intro-part section -------------- */

.intro-part {
    position: relative;
    width: 100%;
    background-color: white;
    padding-top: 96px;
    padding-bottom: 96px;
    z-index: -10; /* lo manda detrás del contenido */
}

.intro-part::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('src/images/background-seamless.png'); /* ruta de la imagen */
    background-position: center; /* centra la imagen */
    background-repeat: repeat; 
    filter: opacity(0.33) sepia() hue-rotate(210deg);
    z-index: -20; /* lo manda detrás del contenido */
}

.intro-content {
    width: 65%;
    margin: 0 auto;
    font-size: 28px;
    line-height: 1.8;
    font-family: "Nunito", sans-serif;
    font-style: italic;
    font-weight: 600;
    text-align: center;
    color: #634c79;
    z-index: 100;
    background-color: rgb(255, 255, 255);
    padding: 16px;
    border-radius: 16px;
}




/* ------------- c1 services section -------------- */

.c1-services {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 16px;    
    /*background: linear-gradient(45deg, #633cc1, #381688);*/
    /*background-color: #d5caff;    */
    /*background-color: #d5caff;*/
    background: linear-gradient(-160deg, #d5caff 50%, #ccbfff 50%) ;    
    padding-top: 64px;
    padding-bottom: 96px;
}

.c1-services a {
    text-decoration: none;
}

.c1-services .title { 
    color: rgb(43, 19, 107);
    margin-bottom: 32px;
    font-size: 32px;
    font-weight: 500;
    font-family: "Nunito", sans-serif;
}

.c1-services .cards {
    display: flex;
    flex-direction: row;
    width: 80%;
    margin-top: 32px;
    /*background-color: red;*/
    gap: 64px; 
    margin: 0 auto;       
    justify-content: center;
}

.c1-services .cards a{
    text-decoration: none;
    color: inherit;
}

.c1-services .card {
    display: flex;
    flex-direction: column;
    padding: 8px;
    padding-top: 32px;
    padding-bottom: 32px;
    width: 25%;
    border-radius: 24px;
    
    /* ¡ESTO ES VITAL! */
    position: relative; 
    overflow: hidden; /* Para que el gradiente no se salga de las esquinas redondeadas */
    z-index: 1;

    /* El fondo base ahora debe ser transparente o el color de fondo */
    background: #ffffff; 
    transition: transform 0.5s ease, filter 0.5s ease;
}

/* El gradiente inicial */
.c1-services .card::before {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: linear-gradient(-30deg, #ffffff 90%, #f6f6f6 10%);
    opacity: 1;
    transition: opacity 0.65s ease;
    z-index: -1; /* Se queda atrás del contenido (texto/iconos) */
}

/* El gradiente del hover */
.c1-services .card::after {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: linear-gradient(-30deg, #efe3f8 90%, #995ad3 10%);
    opacity: 0; /* Empieza invisible */
    transition: opacity 0.65s ease;
    z-index: -1;
}

/* Animaciones al hacer hover */
.c1-services .card:hover {
    transform: scale(1.05);
    filter: saturate(1.4) brightness(1.1);
    cursor: pointer;
}

.c1-services .card:hover::after {
    opacity: 1; /* Aparece suavemente el nuevo gradiente */
}

/* ------------------------------------ */

#iconService1, #iconService2, #iconService3 {
    width: 100%;
    height: 130px;
    background-color: rgb(124, 0, 130);
    background-color: rgb(157, 92, 218);
    background-color: rgb(204, 163, 241);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;    
}

#iconService1 {
    -webkit-mask-image: url("src/icons/lotus.png");
    mask-image: url("src/icons/lotus.png");
}    

#iconService2 {
    -webkit-mask-image: url("src/icons/care.png");
    mask-image: url("src/icons/care.png");
}

#iconService3 {
    -webkit-mask-image: url("src/icons/meditation.png");
    mask-image: url("src/icons/meditation.png");
}

.c1-services .card img {
    width: 35%;
    /*filter: invert() brightness(0.2) sepia() hue-rotate(210deg) saturate(7);*/
}

.c1-services .card .c-title {
    margin-top: 16px;
    font-size: 27px;    
    min-height: 3em;
    align-content: center;
    color: rgb(81, 66, 109);
    font-weight: 600;
    font-family: 'Comic Neue';    
}

.c1-services .card .c-description {
    margin-top: 8px;
    font-size: 20px;
    font-family: 'Merriweather';
    font-weight: 500;
}

.c1-services .c-minutes {
    color: rgb(43, 19, 107);
    font-weight: bold;
    font-size: 20px;    
    margin-left: 4px;
}

.c1-services .c-button {
    background-color: rgb(66, 1, 190);    
    background: linear-gradient(45deg, rgb(90, 29, 170), rgb(160, 29, 110));
    background: linear-gradient(45deg, rgb(178, 119, 255), rgb(255, 116, 202));
    width: fit-content;
    justify-content: center;
    margin: 0 auto;
    margin-top: 48px;
    padding: 16px;
    border-radius: 8px;
    font-size: 24px;
    font-family: "Nunito", sans-serif;    
    font-weight: 700;
    color: rgb(255, 255, 255);    
    user-select: none;
    transition: transform 0.4s ease;
    border: solid 2px rgb(147, 112, 180);
}

.c1-services .c-button:hover{
    cursor: pointer;
    transform: scale(1.06);
}

/* ------------- c2 services section -------------- */

.c2-services {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 16px;
    text-decoration: none;
}

.c2-services a{
    text-decoration: none;
    color: black;
}

.c2-services .title {
    margin-top: 32px;
    color: #390955;
    font-size: 32px;
    text-decoration: none;
}

.c2-services .cards {
    display: flex;
    flex-direction: row;
    width: 80%;
    margin: 0 auto;
    justify-content: space-around;
    margin-top: 32px;
    /* background-color: #390955; */
}

.c2-services .card {
    padding: 8px;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 300px;
    transition: transform 0.4s ease;
    /* background-color: #633cc1; */ 
    border-radius: 16px;
    text-decoration: none;
}

.c2-services .card:hover {  
    background-color: #ebd6f7;
    background: linear-gradient(45deg,
    #e1adff4d, rgb(251, 241, 255),
    #e1adff4d, rgb(251, 241, 255),
    #e1adff4d, rgb(251, 241, 255),
    #e1adff4d, rgb(251, 241, 255)
    );
    animation: gradientAnim 5s infinite alternate;
    cursor: pointer;
    transform: scale(1.06);
    /* background-color: #633cc1; */ 
}

@keyframes gradientAnim {
    0% {
        transform: translate(10px 20px);

    }
    100% {
        transform: translate(-10px 20px);
    }
}

.c2-services img {
    width: 40%;
    margin: 0 auto;
}

#c2Icon1, #c2Icon2, #c2Icon3, #c2Icon4 {
    width: 40%;              /* ancho consistente */
    height: 200px;
    margin: 0 auto;
    background: linear-gradient(45deg, #ff0000, #0000ff);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}

#c2Icon1 { -webkit-mask-image: url("src/icons/icon1.png"); mask-image: url("src/icons/icon1.png"); }
#c2Icon2 { -webkit-mask-image: url("src/icons/icon2.png"); mask-image: url("src/icons/icon2.png"); }
#c2Icon3 { -webkit-mask-image: url("src/icons/icon3.png"); mask-image: url("src/icons/icon3.png"); }
#c2Icon4 { -webkit-mask-image: url("src/icons/icon4.png"); mask-image: url("src/icons/icon4.png"); }

.c2-services .texts {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: 200px;
    align-items: center;
    text-align: center;
    width: 100%;
    text-decoration: none;  
}

.c2-services .c-title {
    font-size: 22px;
    color: #4C0B73;
    text-decoration: none;
}

.c2-services .c-description {
    margin-top: 8px;
    font-size: 16px;
    width: 80%;
    text-decoration: none;
}

.c2-services .c-readmore {
    margin-top: 10px;
    font-weight: bold;
    color: #390955;
    cursor: pointer;
}

/* ------------- WHAT DO section -------------- */

.whatdo {
    width: 90%;
    /*background-color: #0000ff;*/
    margin: 0 auto;
    margin-top: 16px;
    margin-bottom: 32px;
}

.whatdo .title {
    width: 100%;
    /*background-color: #690f3c;*/
    text-align: center;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 16px;
    color: #28053d;
}

.whatdo .cards {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 20px;  
}

.whatdo .card-row {
    display: flex;
    flex-direction: row;
    gap: 50px;
    width: fit-content;
    margin: 0 auto;
}

.whatdo .card {
    display: flex;
    flex-direction: row;
    width: max-content;
    background-color: rgb(114, 18, 117);
    background: linear-gradient(45deg, rgb(90, 29, 170), rgb(160, 29, 110));
    /*background: linear-gradient(45deg, rgb(178, 119, 255), rgb(255,  116, 202));*/
    justify-content: center; 
    align-items: center;
    gap: 45px;
    padding: 32px 64px;
    border-radius: 32px;
    transition: transform 0.2s ease, filter 0.2s ease-in;
}

/*.whatdo .card:hover {
    transform: scale(1.03);
    filter: brightness(1.3);
}*/

.whatdo img {
    width: 70px;
    filter: invert() brightness(0.93);
}

.whatdo .card-text {
    font-size: 22px;
    font-weight: 700;
    font-family: "Nunito", sans-serif;
    color: #e9e9e9;
}

.whatdo .clarification {
    margin-top: 22px;
    color: #634c79;
    font-size: 22px;
    font-weight: 700;
    font-family: "Nunito", sans-serif;
    font-style: italic;
    text-align: center;
}

.whatdo a {
    text-decoration: none;
    text-decoration-line: none;
}

/* ------------- WHO section -------------- */

.WHO {
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin-top: 32px;
    margin-bottom: 48px;
}

.WHO .sides {
    display: flex;
    flex-direction: row;
    width: 75%;
    /*background-color: antiquewhite;*/
    margin: 0 auto;
    justify-content: space-around;
}

.WHO .left-side, 
.WHO .right-side {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 16px;
    position: relative;
    z-index: 10;
}

.WHO .left-side {
    filter: saturate(1.25);
    background-color: rgb(237, 216, 255);
    border: #28053d 1px dashed;
}

.WHO .right-side {
    opacity: 0.65;
    background-color: rgb(255, 216, 242);
    border: #3d0513 1px dashed;

}

.WHO .sides .title {
    font-weight: 400;
    font-size: 29px;
    text-align: center;
    padding: 10px 0;
}

.WHO .sides img {
    position: absolute;
    z-index: 11;
}


.WHO .sides .left-image {
    top: 50%;
    right: 0;
    transform: translateY(-50%) translateX(5%) scale(0.7);
    filter: opacity(0.2);
}

.WHO .sides .right-image {
    top: 50%;
    right: 0;
    transform: translateY(-50%) translateX(5%) scale(0.7) skewY(180deg);
    filter: opacity(0.25);
}

.WHO .sides .content {
    display: flex;
    flex-direction: column;
    font-size: 20px;
    text-align: center;
    z-index: 20;
    justify-content: center;
    align-items: center;
    justify-items: center;
    align-content: center;
    margin: auto 0;
}

.WHO .sides .content .subtitle {
    margin-top: 28px;
    font-size: 24px;
    font-weight: 600;
}

.WHO .sides .left-side .content .subtitle:first-child {
    margin-top: 48px;
}

.WHO .sides .right-side .content .subtitle:first-child {
    margin-top: -40px;
}

.WHO .left-side .content .subtitle {
    color: #3e1057;
}

.WHO .right-side .content .subtitle {
    color: #690f3c;
}

.WHO .sides .content .subcontent {
    font-size: 16px;
    font-weight: 500;
    color: #2c2c2c;
}

/* ---------- ABOUT SECTION ---------- */

.about {
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    width: 80%;
    margin-top: 64px;
    margin-bottom: 64px;
}

.about .left-side {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.about .left-side img {
    height: 300px;
    margin: 0 auto;
}

.about .right-side {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.about .right-side .title {
    margin-top: 16px;
    font-size: 28px;
    font-weight: 700;
    text-align: left;
    color: #2c2c2c;
}

.about .right-side .description {
    margin-top: 8px;
    font-size: 20px;
}

.about .right-side .button-about {
    margin-top: 48px;
    padding: 16px 40px;
    background-color: #a855f8;
    color: white;
    font-weight: 600;
    font-size: 18px;
    width: fit-content;
    border-radius: 10px;
    text-decoration: none;
}

.about .right-side .button-about:hover {
    background-color: #954cda;
}

/* ---------- CLOSING SECTION ---------- */

.closing {
    display: flex;
    flex-direction: column;
    width: 70%;
    text-align: left;
    margin: 0 auto;
    margin-top: 48px;
    margin-bottom: 64px;
}

.closing .content {
    font-size: 25px;
    font-weight: 500;
    /*font-family: "Nunito", sans-serif;*/
    /*font-family: "Comic Neue", cursive;*/
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    color: #424242;
}

.closing .c-strong {
    font-weight: 900;
}

.closing .phrase {
    font-style: normal;
    font-weight: 700;
    margin-bottom: 128px;
}

.closing .button-reservar {
    background-color: rgb(66, 1, 190);    
    background: linear-gradient(45deg, rgb(90, 29, 170), rgb(160, 29, 110));
    background: linear-gradient(45deg, rgb(178, 119, 255), rgb(255, 116, 202));
    background: linear-gradient(45deg, rgb(194, 147, 255), rgb(139, 95, 219));
    width: fit-content;
    justify-content: center;
    margin-top: 48px;
    padding: 16px 24px;
    border-radius: 12px;
    font-size: 24px;
    font-family: "Nunito", sans-serif;    
    font-weight: 700;
    color: rgb(255, 255, 255);    
    user-select: none;
    transition: transform 0.4s ease;
    border: solid 2px rgb(147, 112, 180);
    border: solid 2px rgb(127, 91, 161);
    text-decoration: none;
}

.closing .button-reservar:hover {
    filter: brightness(1.1);
    cursor: pointer;
}

/* ------------ MOBILE ---------- */ 

@media (max-width: 767px) {
    html, body {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden!important;
    }

    .divider {
        width: 70%;
    }


    /* ------------- banner section -------------- */

    .banner {
        margin-top: -64px; /* es el tamaño del navbar mobile*/
        height: 100%;
    }

    .banner-content .social-media {
        margin-top: 64px;
        gap: 16px;
        top: 8px;
        right: 8px;
        padding: 8px 16px;
        border-radius: 24px;
    }

    .banner-content .social-media img {
        width: 36px;
        height: 36px;
    }

    .banner-logomini {
        margin-left: 0;
        margin-top: 64px;
        left: 0;
        top: 50%;
        transform: translateY(-70%);
    }

    .banner-logomini::after {
        margin-top: 50%;    
        transform: translateY(-70%);
    }

    .banner-logomini .texts .title {
        font-size: 40px;
    }

    .banner-logomini .texts .subtitle {
        width: 80%;
        font-size: 24px;
        font-weight: 500;
    }

    .banner-logomini .texts .signature {
        font-size: 26px;
        font-weight: 900;
    }

    .banner-content .inf-text {
        position: absolute;
        bottom: 16px;
        left: 16px;
        font-size: 22px;
        text-shadow:
        2px 2px 0 white,
        -2px 2px 0 white,
        2px -2px 0 white,
        -2px -2px 0 white,
        2px 0 0 white,
        -2px 0 0 white,
        0 2px 0 white,
        0 -2px 0 white,
        2px 0 10px white,
        -2px 0 10px white,
        0 2px 10px white,
        0 -2px 10px white;
    }

    /* ------------- intro section -------------- */

    .intro-content {
        width: 80%;
        font-size: 20px;
    }

    /* ------------- c1 services section -------------- */

    .c1-services .cards {
        display: flex;
        flex-direction: column;
        width: 80%!important;
        align-items: center;
        gap: 32px;
    }

    .c1-services .card {
        margin: 0;
        width: 100%;
    }

    #iconService1, #iconService2, #iconService3 {
        width: 100%;
        height: 100px;
    }

    .c1-services .card .c-title {
        font-size: 24px;    
    }

    .c1-services .card .c-description {
        font-size: 17px;
    }

    .c1-services .c-minutes {
        font-size: 18px;    
    }

    .c1-services .c-button {
        font-size: 20px;
        border: solid 1px rgb(147, 112, 180);
    }

    /* ------------- c2 services section -------------- */

    .c2-services .title {
        width: 80%;
        margin: 0 auto;
        margin-top: 32px;
        font-size: 26px;
        font-weight: 500;
    }

    .c2-services .cards {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .c2-services .card {
        margin: 0 auto;
        padding: 8px;   
        width: 80%;
    }

    .c2-services .c-title {
        margin-top: -32px;
        font-size: 22px;
        color: #4C0B73;
        text-decoration: none;
    }

    .c2-services .c-description {
        width: 90%;
    }

    .c2-services .c-readmore {
        margin-top: 5px;
        font-size: 20px;
        font-weight: 800;
    }

    /* ------------- Sección: ¿Qué trabajamos? -------------- */

/*    .whatdo .cards {
        width: 100%;
    }

    .whatdo .card-row {
        display: flex;
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .whatdo .card {
        width: 90%;
        padding: 20px 16px;
        margin: 0 auto;
        border-radius: 20px;
        gap: 16px;
    }

    .whatdo img {
        width: 46px;
        margin: 0 auto;
    }

    .whatdo .card-text {
        font-size: 20px;
        font-weight: 700;
        font-family: "Nunito", sans-serif;
        color: #e9e9e9;
        width: 100%;
    }

    .img-cont {
        display: flex;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        justify-items: center;
        align-content: center;
    }

    .whatdo .clarification {
        margin-top: 22px;
        color: #634c79;
        font-size: 17px;
        font-weight: 600;
    }*/

    /* ------------- who section -------------- */

    .WHO {
        font-family: "Nunito", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        margin-top: 32px;
        margin-bottom: 20px;
    }

    .WHO .sides {
        display: flex;
        flex-direction: column;
        gap: 16px;
        align-items: center;
        margin: 0 auto;
        width: 80%;
    }

    .WHO .left-side, 
    .WHO .right-side {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 100%;
        padding: 0 16px;
        z-index: 10;
    }

    .WHO .right-side {
        opacity: 0.85;
    }

    .WHO .sides .title {
        font-weight: 400;
        font-size: 24px;
        text-align: center;
        padding: 10px 0;
    }

    .WHO .sides img {
        width: 70%;
    }

    .WHO .sides .left-image {
        width: 60%;
    }

    .WHO .sides .right-image {
        width: 60%;        
    }

    .WHO .sides .content .subtitle {
        margin-top: 16px;
        font-size: 18px;
        font-weight: 600;
    }

    .WHO .sides .left-side .content .subtitle:first-child {
        margin-top: 20px;
    }

    .WHO .sides .right-side .content .subtitle:first-child {
        margin-top: 20px;
    }

    .WHO .sides .right-side .content .subtitle:last-child {
        margin-bottom: 24px;
    }

    /* ------------- who section -------------- */

    .about {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .about .left-side {
        display: none;
    }

    /* ------------- closing section -------------- */

    .closing {
        margin-top: 16px;
        text-align: center;
    }

    .closing .button-reservar {
        margin: 0 auto;
        margin-top: 32px;
    }
}

@media (max-width: 1150px) {

    .c1-services .cards {
        width: 100%;
        gap: 16px;
    }

    #iconService1, #iconService2, #iconService3 {
        width: 100%;
        height: 100px;
    }

    .c2-services .cards {
        width: 100%;
        display: flex;
        /*flex-direction: column;*/
        gap: 16px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .WHO .sides img {
        width: 100%;
    }    

   /* ------------- Sección: ¿Qué trabajamos? -------------- */

    .whatdo .cards {
        width: 100%;
    }

    .whatdo .card-row {
        display: flex;
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .whatdo .card {
        width: 90%;
        padding: 20px 16px;
        margin: 0 auto;
        border-radius: 20px;
        gap: 16px;
    }

    .whatdo img {
        width: 46px;
        margin: 0 auto;
    }

    .whatdo .card-text {
        font-size: 20px;
        font-weight: 700;
        font-family: "Nunito", sans-serif;
        color: #e9e9e9;
        width: 100%;
    }

    .img-cont {
        display: flex;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        justify-items: center;
        align-content: center;
    }

    .whatdo .clarification {
        margin-top: 22px;
        color: #634c79;
        font-size: 17px;
        font-weight: 600;
    }   
}

@media (min-width: 768px) and (max-width: 909px) {
    .c1-services .card .c-title {
        font-size: 22px;    
    }

    .c1-services .card .c-description {
        font-size: 15px;
    }

    .c1-services .c-minutes {
        font-size: 16px;    
    }
}

@media (min-width: 700px) and (max-width: 909px) {
    .banner-logomini {
        transform: translateY(-62%) translateX(-10%) scale(0.6);
    }

    .WHO .sides img {
        width: 40%;
    }
}

@media (min-width: 800px) and (max-width: 1000px) {
    .banner-logomini {
        transform: translateY(-62%) translateX(-10%) scale(0.8);
    }

    .WHO .sides img {
        width: 90%;
    }
}